Author: Andreas Beckmann <anbe@debian.org>
Description: fix typos

--- a/sendmail/sendmail.8
+++ b/sendmail/sendmail.8
@@ -593,7 +593,7 @@ adds a header reading
 .TP
 .RI MaxDaemonChildren= N
 Sets the maximum number of children that an incoming SMTP daemon
-will allow to spawn at any time to
+will be allowed to spawn at any time to
 .IR N .
 .TP
 .RI ConnectionRateThrottle= N
